Extending Qt Creator Manual | JSImportScope

Extending Qt Creator Manual 4.3.0

# JSImportScope Class

(QmlJS::JSImportScope)

Inherits: | QmlJS::ObjectValue

- List of all members, including inherited members

## Public Functions

| JSImportScope(const Imports *imports, ValueOwner *valueOwner)

- 14 public functions inherited from QmlJS::ObjectValue
- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### JSImportScope::JSImportScope(const Imports *imports, ValueOwner *valueOwner)

Default constructs an instance of JSImportScope.